<?xml version="1.0" encoding="UTF-8"?>

<sessoes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="sessoes.xsd">
  <sessao id="1">
    <sala>1</sala>
    <filme>1</filme>
    <horario dia_sem="6a" inicio="19:00" fim="20:30" />
  </sessao>
  <sessao id="2">
    <sala>2</sala>
    <filme>2</filme>
    <horario dia_sem="2a" inicio="19:00" fim="20:30" />
  </sessao>
  <sessao id="3">
    <sala>1</sala>
    <filme>2</filme>
    <horario dia_sem="2a" inicio="19:00" fim="20:30" />
  </sessao>
    <sessao id="4">
    <sala>1</sala>
    <filme>2</filme>
    <horario dia_sem="2a" inicio="21:00" fim="22:30" />
  </sessao>
 <sessao id="5">
    <sala>2</sala>
    <filme>2</filme>  
    <horario dia_sem="3a" inicio="19:00" fim="20:30" />
 </sessao>  
  <sessao id="6">
    <sala>3</sala>
    <filme>3</filme>
    <horario dia_sem="2a" inicio="23:00" fim="01:30" />
  </sessao>
  <sessao id="7">
    <sala>1</sala>
    <filme>3</filme>
    <horario dia_sem="3a" inicio="20:00" fim="22:00" />
  </sessao>
</sessoes>